
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 2263px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 450px; background-color: #39b061; }
#wb_footer:before { background: transparent url("../gallery_gen/afa6cccf1261fbf3f6c20b57a6d054d5.png") repeat-x center center; background-size: contain; opacity: 0.2; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 2714px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2890px; min-height: 2714px; }
#wb_element_instance110 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 17px; left: 0px; min-width: 170px; width: 170px; min-height: 54px; height: 54px; display: block; z-index: 747; }
#wb_element_instance110 img { width: 180px; height: 180px; display: block; position: relative; left: 0px; top: -60px; max-width: inherit; }
#wb_element_instance111 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #1db53e; }
#wb_element_instance111 .btn-collapser > .icon-bar { background-color: #1db53e; }
#wb_element_instance111 .btn-collapser:hover { background-color: #53db83; border-color: #ffffff; }
#wb_element_instance111 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance111 { top: 30px; left: 170px; min-width: 150px; width: 150px; min-height: 29px; height: 29px; display: block; z-index: 948; }
#wb_element_instance111 ul { background: #ffffff none repeat center center; border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; }
#wb_element_instance111 > ul { display: none; }
#wb_element_instance111.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance111.collapse-expanded > ul > li { display: block; }
#wb_element_instance111.collapse-expanded li > ul { position: static; }
#wb_element_instance111.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance111.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance111, #wb_element_instance111 ul { text-align: right; }
#wb_element_instance111 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance111 li { margin: 0px 10px 0px 10px; }
#wb_element_instance111 li a { text-transform: none; border: 0px none #000000; padding: 3px 0px 4px 0px; font: normal normal 22px Tahoma,Geneva,sans-serif; text-decoration: none; color: #1db53e; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance111 li.over > a, #wb_element_instance111 li:focus > a { border: 0px none #000000; font: normal normal 22px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 24px; background: #53db83 none repeat left top; }
#wb_element_instance111 li.active > a { border: 0px none #000000; font: normal normal 22px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 24px; background: #039903 none repeat left top; }
#wb_element_instance111:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance111:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance111:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance112 p:last-child { margin-bottom: 0; }
#wb_element_instance112 { opacity: 1; top: 20px; left: 0px; min-width: 320px; width: 320px; min-height: 325px; height: 325px; display: block; z-index: 928; }
#wb_element_instance113 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 230px; left: 210px; min-width: 103px; width: 103px; min-height: 100px; height: 100px; display: block; z-index: 929; }
#wb_element_instance113 img { width: 110.44428329707px; height: 107.22745951172px; display: block; position: relative; left: -2.452380952381px; top: -3.8095238095238px; max-width: inherit; }
#wb_element_instance114 p:last-child { margin-bottom: 0; }
#wb_element_instance114 { opacity: 1; top: 390px; left: 15px; min-width: 270px; width: 270px; min-height: 29px; height: 29px; display: block; z-index: 861; }
#wb_element_instance115 { top: -48px; left: 15px; min-width: 30px; width: 30px; min-height: 53px; height: 53px; display: block; z-index: 68; }
#wb_element_instance115 > .wb_shp { display: block; background-color: transparent; border: #000000  0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 30px; height: 53px; }
#wb_element_instance115 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance116 p:last-child { margin-bottom: 0; }
#wb_element_instance116 { opacity: 1; top: 240px; left: 35px; min-width: 260px; width: 260px; min-height: 216px; height: 216px; display: block; z-index: 83; }
#wb_element_instance117 p:last-child { margin-bottom: 0; }
#wb_element_instance117 { opacity: 1; top: 470px; left: 35px; min-width: 260px; width: 260px; min-height: 160px; height: 160px; display: block; z-index: 136; }
#wb_element_instance118 { opacity: 1; top: 730px; left: 30px; min-width: 260px; width: 260px; min-height: 130px; height: 130px; display: block; z-index: 137; }
#wb_element_instance118 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 260px; height: 130px; font-size: 130px; }
#wb_element_instance119 p:last-child { margin-bottom: 0; }
#wb_element_instance119 { opacity: 1; top: 870px; left: 90px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 138; }
#wb_element_instance120 { opacity: 1; top: 1050px; left: 50px; min-width: 220px; width: 220px; min-height: 110px; height: 110px; display: block; z-index: 141; }
#wb_element_instance120 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 220px; height: 110px; font-size: 110px; }
#wb_element_instance121 p:last-child { margin-bottom: 0; }
#wb_element_instance121 { opacity: 1; top: 1180px; left: 0px; min-width: 320px; width: 320px; min-height: 139px; height: 139px; display: block; z-index: 142; }
#wb_element_instance122 { opacity: 1; top: 1480px; left: 105px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 155; }
#wb_element_instance122 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 110px; height: 110px; font-size: 110px; }
#wb_element_instance123 p:last-child { margin-bottom: 0; }
#wb_element_instance123 { opacity: 1; top: 1620px; left: 70px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 153; }
#wb_element_instance124 form tr.area-row > th { height: 1%; }
#wb_element_instance124 form tr.area-row > td { height: 1%; }
#wb_element_instance124 form tr.form-footer > td { height: 20px; }
#wb_element_instance124 form .form-area-field { height: 198px; }
#wb_element_instance124 { top: 1750px; left: 25px; min-width: 270px; width: 270px; min-height: 490px; height: 490px; display: block; z-index: 156; }
#wb_element_instance125 { top: 240px; left: 20px; min-width: 290px; width: 290px; min-height: 406px; height: 406px; display: block; z-index: 71; }
#wb_element_instance125 > .wb_shp:before { background: transparent none repeat scroll center center; opacity: 1; }
#wb_element_instance125 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: #000000 solid 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 290px; height: 406px; }
#wb_element_instance126 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 0px; left: 0; right: 0; min-height: 670px; height: 670px; display: block; z-index: 67; }
#wb_element_instance126 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }
#wb_element_instance127 { top: 395px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 189px; }
	#wb_main { height: 2767px; }
	#wb_footer { height: 500px; }
	body, .wb_sbg { min-width: 1200px; min-height: 3191px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 3239px; min-height: 3191px; }
	#wb_element_instance110 { top: 34px; left: 40px; min-width: 350px; width: 350px; min-height: 105px; height: 105px; display: block; overflow: hidden; }
	#wb_element_instance110 img { width: 350px; height: 350px; display: block; position: relative; left: 0px; top: -117px; max-width: inherit; }
	#wb_element_instance111 { top: 71px; left: 440px; min-width: 752px; width: 752px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance111 ul { background: #ffffff none repeat center center; }
	#wb_element_instance111 .btn-collapser { display: none; }
	#wb_element_instance111 > ul { display: block; }
	#wb_element_instance112 { top: 100px; left: 90px; min-width: 698px; width: 698px; min-height: 275px; height: 275px; display: block; }
	#wb_element_instance113 { top: 120px; left: 920px; min-width: 210px; width: 210px; min-height: 210px; height: 210px; display: block; overflow: hidden; }
	#wb_element_instance113 img { width: 225.17766497462px; height: 225.17766497462px; display: block; position: relative; left: -5px; top: -8px; max-width: inherit; }
	#wb_element_instance114 { top: 330px; left: 930px; min-width: 180px; width: 180px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance115 { top: 18px; left: 21px; min-width: 121px; width: 121px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance115 > .wb_shp { width: 121px; height: 53px; }
	#wb_element_instance116 { top: 440px; left: 325px; min-width: 550px; width: 550px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance117 { top: 540px; left: 235px; min-width: 729px; width: 729px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance118 i { width: 260px; height: 130px; font-size: 130px; }
	#wb_element_instance118 { top: 770px; left: 469px; min-width: 260px; width: 260px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance119 { top: 910px; left: 460px; min-width: 310px; width: 310px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance120 i { width: 220px; height: 110px; font-size: 110px; }
	#wb_element_instance120 { top: 1080px; left: 489px; min-width: 220px; width: 220px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance121 { top: 1240px; left: 192px; min-width: 815px; width: 815px; min-height: 244px; height: 244px; display: block; }
	#wb_element_instance122 i { width: 110px; height: 110px; font-size: 110px; }
	#wb_element_instance122 { top: 1580px; left: 544px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance123 { top: 1730px; left: 418px; min-width: 361px; width: 361px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance124 form .form-area-field { height: 306px; }
	#wb_element_instance124 { top: 1930px; left: 211px; min-width: 775px; width: 775px; min-height: 520px; height: 520px; display: block; }
	#wb_element_instance125 { top: 440px; left: 190px; min-width: 830px; width: 830px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance125 > .wb_shp { width: 830px; height: 170px; }
	#wb_element_instance126 { top: 0px; left: 0; right: 0; min-height: 670px; height: 670px; display: block; }
	#wb_element_instance127 { top: 395px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
